@charset "UTF-8";

/* swiper default */
#login .swiper-wrapper{display:-webkit-box;display:flex;-webkit-box-sizing:content-box;box-sizing:content-box;width:100%;height:100%;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform, -webkit-transform}
#login .swiper-slide{width:100%;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform, -webkit-transform;flex-shrink:0;-webkit-box-sizing:border-box;box-sizing:border-box}

#login{padding-top:48px}
#login .login_swiper{position: relative;padding:0 32px 64px 32px;box-sizing:border-box}
#login .login_swiper .swiper-slide{padding:0 8px;opacity:.5;transition:opacity 400ms}
#login .login_swiper .swiper-slide.swiper-slide-active{opacity:1}
#login .login_swiper .swiper-slide.swiper-slide-active .sub{opacity:1}
#login .login_swiper .login_box{;min-height:120px;padding:16px 16px;border-radius:8px;background-color:#fff;-webkit-box-shadow:0 2px 8px 0 rgba(0,0,0,.08);box-shadow:0 2px 8px 0 rgba(0,0,0,.08);display:-webkit-box;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-box-align:center;box-sizing:border-box}
#login .login_swiper .login_box > *{width:100%}
#login .login_swiper .login_box.id_pw{padding:12px 24px}
#login .login_swiper .login_box.auto + .sub {opacity:1;}
#login .login_swiper .sub{margin-top:16px;opacity:0;transition:opacity 300ms}
#login .login_swiper .sub .text_link{display:inline-block;color:rgba(0,0,0,.6);text-decoration:underline}

#login .login_swiper .swiper-pagination{height:8px;padding-bottom:16px;line-height:0;text-align:center}
#login .login_swiper .swiper-pagination .swiper-pagination-bullet{display:inline-block;width:8px;height:8px;margin:0 2px;border-radius:4px;background-color:rgba(0,0,0,.24);transition:all 300ms linear}
#login .login_swiper .swiper-pagination .swiper-pagination-bullet-active{width:16px;background:#fc0}

#login .banner_swiper{position:fixed;bottom:0;width:100%}
#login .banner_swiper .swiper-pagination{position:absolute;left:32px;bottom:16px;height:8px;opacity:.6;line-height:0}
#login .banner_swiper .swiper-pagination .swiper-pagination-bullet{display:inline-block;width:8px;height:8px;margin-right:4px;border:1px solid #000;border-radius:4px;box-sizing:border-box}
#login .banner_swiper .swiper-pagination .swiper-pagination-bullet-active{background-color:#000}

#login .login_box.auto dl:before {background-position:-512px 0;}
#login .login_box dl{position:relative;padding-left:80px;letter-spacing:-.2px}
#login .login_box dl:before{content:'';position:absolute;left:0;top:50%;width:64px;height:64px;margin-top:-34px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/sprite/ico_login_splite.png') no-repeat;background-position:0 0;background-size:auto 64px}
#login .login_box dt{margin-bottom:8px;font-weight:bold;color:rgba(0,0,0,.87)}
#login .login_box dd{font-size:14px;line-height:20px;color:rgba(0,0,0,.6)}
#login a.login_box dt:after{content:'';display:inline-block;width:24px;height:24px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_r_24_000.png') no-repeat center;background-size:24px;vertical-align:top}

#login .login_box.id_pw input{padding:8px 0;border:none;border-bottom:1px solid rgba(0,0,0,.24);transition:all 300ms}
#login .login_box.id_pw input::-webkit-input-placeholder{color:rgba(0, 0, 0, .32)}
#login .login_box.id_pw input:focus{padding-bottom:7px;border-bottom:2px solid #fc0}
#login .login_box.id_pw + .sub a:last-child{position:relative;margin-left:3px;padding-left:8px}
#login .login_box.id_pw + .sub a:last-child:before{content:'';position:absolute;left:0;top:50%;width:1px;height:12px;margin-top:-6px;background-color:rgba(0,0,0,.24)}
 
#login .login_box.number.active dl{padding:0;text-align:center}
#login .login_box.number.active dl:before{display:none}
#login .login_box.number.active dt{margin-bottom:16px}

#login .login_box.finger.active dl:before{margin-top:-32px;background-position:-64px 0}
#login .login_box.finger.complete dl:before{margin-top:-32px;background-position:-128px 0}
#login .login_box.finger.fail dl:before{margin-top:-32px;background-position:-192px 0}
#login .login_box.certificate.active dl:before{margin-top:-32px;background-position:-256px 0}
#login .login_box.faceid.active dl:before{margin-top:-32px;background-position:-320px 0}
#login .login_box.appcard dl:before{margin-top:-32px;background-position:-384px 0}
#login .login_box.goodtouch dl:before{background-position:-448px 0}

.popCont .login_box{margin-bottom:-8px}
.popCont .login_box dl{display:table-cell;height:76px;padding:8px 0 8px 88px;vertical-align:middle}
.popCont .login_box dd{font-size:16px;line-height:24px}
.popCont .login_box dl:before{left:8px}

#finger_popup{left:50%;width:280px!important;margin-left:-140px}
#finger_popup.layerWrap .popCont{padding:21px 24px 77px;border-top:2px solid #fc0;color:rgba(0,0,0,.6)}

.ios a.login_box dt:after{margin-top:-2px}
.ios .popCont .login_box dl{padding:10px 0 6px 88px}

/* PUSH수신동의 팝업 */
.pushPop{padding-top:8px}
.pushPop h3{margin-bottom:40px;text-align:center}
.pushPop .txt{margin-bottom:24px;padding:0 16px}
.pushPop .txt li{margin-top:8px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_check_24_purple_b.png') no-repeat right 0;background-size:24px}
.pushPop .flex{margin:32px -16px 0}
.pushPop .flex .btnL{margin:0}
.pushPop .btnL{-webkit-border-radius:0;border-radius:0;-webkit-box-flex:2;-webkit-flex:2;flex:2}
.pushPop .btnL.btnWgray{-webkit-box-flex:1;-webkit-flex:1;flex:1}

/* 스크롤 영역 */
.scrollArea{padding-right:8px;overflow-y:scroll;-webkit-overflow-scrolling:touch;-webkit-box-sizing:border-box;box-sizing:border-box}
.scrollArea::-webkit-scrollbar{width:4px}
.scrollArea::-webkit-scrollbar-thumb{border-radius:3px;background-color:rgba(0, 0, 0, .16)}

/* 굿터치 */
.loginArea{padding:72px 32px;background:#fff;text-align:center}
.loginArea:after{content:'';position:absolute;top:500px;left:0;bottom:0;width:100%;background:#fff}
.loginArea .loginTit{padding-top:96px;margin-bottom:8px;color:rgba(0, 0, 0, .87);font-size:1.125rem;line-height:1.2em;text-align:center;letter-spacing:-1px}
.loginArea .loginCon{position:relative;padding-bottom:0px}
.loginArea .loginCon.goodTouch .cardImg{margin-top:40px;text-align:center}
.loginArea .loginCon.goodTouch .cardImg img{width:160px;vertical-align:top}
.loginArea .loginCon.goodTouch .inpKeypad input{position:relative;width:112px;height:16px;margin:48px auto 0;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/img/login/img_oval_off.png) repeat-x 0 0;background-size: 32px 16px;background-color:transparent!important;border:none;color:transparent}
.loginArea .loginCon.goodTouch .inpKeypad input::-webkit-input-placeholder{color:transparent}
.loginArea .loginCon.goodTouch .inpKeypad input:after{content:'';position:absolute;width:150%;height:150%;background:red}

/* 로그인 내 경고 박스 */
#pageNoCertList .infoBox{background:#f4f4f4}

/* 로그인 고도화 */
#login2019{padding-top:16px}
#login2019:after{content:'';position:absolute;top:0;left:0;z-index:2;width:100%;height:100%;background-color:#fff}
#login2019.active:after{display:none}
#login2019 .tabBox.type2{padding:16px 0}
#login2019 .tabList{overflow:hidden;height:1.625rem}
#login2019 .tabDep1.newType{height:auto;padding-bottom:2px;border-bottom:none;}
#login2019 .tabDep1.newType li{margin:0 24px 0 0}
#login2019 .tabDep1.newType li:first-child{margin-left:24px!important}
#login2019 .tabDep1.newType li a{padding:0;min-height:auto;font-size:1.125rem;line-height:1.333em;vertical-align:top;transition:font-weight 200ms;white-space:nowrap}
#login2019 .tabDep1.newType li.on a{font-weight:bold}
#login2019 .tabList .bar{bottom:0;background-color:rgba(255,204,0,1)}

#login2019 .swiper-wrapper{display:-webkit-box;display:flex;-webkit-box-sizing:content-box;box-sizing:content-box;width:100%;height:100%;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform, -webkit-transform}
#login2019 .swiper-slide{width:100%;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform, -webkit-transform;flex-shrink:0;-webkit-box-sizing:border-box;box-sizing:border-box}
#login2019 .swiper-slide img{min-height:100px;max-height:300px}
#login2019 .swiper-container-initialized{overflow:hidden;width:100%;position:relative}
#login2019 .swiper-button-prev,
#login2019 .swiper-button-next{position:absolute;top:0;width:20px;height:100%;background:transparent;color:transparent}
#login2019 .swiper-button-prev{left:0}
#login2019 .swiper-button-next{right:0}
#login2019 .swiper-button-disabled{display:none}

#login2019 .login_swiper .swiper-slide{padding:0 24px}
#login2019 .login_swiper .btnBox{margin-top:16px}

#login2019 .login_box + .sub{margin-top:32px;font-size:0.875rem;line-height:1.429em}
#login2019 .login_box + .sub a{position:relative;padding-left:6px}
#login2019 .login_box + .sub a:first-child{padding-left:0}
#login2019 .login_box + .sub a:before{content:'';position:absolute;left:0;top:50%;width:1px;height:9px;margin-top:-5px;background-color:rgba(0,0,0,.24)}
#login2019 .login_box + .sub a:first-child:before{display:none}
#login2019 .login_box + .sub .sub{margin-top:0;white-space:nowrap}
#login2019 .login_box + .sub label{font-size:0.875rem;line-height:1.429em;color:rgba(0,0,0,.6)}
#login2019 .login_box.id_pw{padding-top:8px}
#login2019 .login_box.id_pw input{border-width:0 0 1px 0;border-color:rgba(0,0,0,.08);padding:0;height:64px;line-height:64px;color:rgba(0,0,0,.87)}
#login2019 .login_box.id_pw input::-webkit-input-placeholder{color:rgba(0,0,0,.6)}
#login2019 .login_box.id_pw input:focus{border-color:rgba(255,204,0,1)}
#login2019 .login_box.id_pw input + input{margin-top:8px;}
#login2019 .login_box.id_pw + .sub{margin-top:16px}
#login2019 .login_box.number{padding-top:40px}
#login2019 .login_box.number .circleCont{position:relative;height:16px;padding:16px 0 32px}
#login2019 .login_box.goodtouch .text_link{margin-top:16px}

#login2019 .login_box{padding-top:16px;text-align:center}
#login2019 .login_box .ico {display:block; width:48px; height:48px; margin:0 auto; background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/splite/ico_new_login_splite.png') no-repeat 0 0; background-size:auto 48px;}
#login2019 .login_box.faceid .ico {background-position:0 0;} /* Face ID 아이콘 */
#login2019 .login_box.finger .ico {background-position:-144px 0;} /* 지문인식 아이콘 */
#login2019 .login_box.number .ico {background-position:-48px 0;} /* 잠금번호 아이콘 */
#login2019 .login_box.certificate .ico {background-position:-96px 0;} /* 공인인증서 아이콘 */
#login2019 .login_box.goodtouch .ico {background-position:-240px 0;} /* 앱카드 아이콘 */
#login2019 .login_box.appcard .ico {background-position:-192px 0;} /* 굿터치 아이콘 */
#login2019 .login_box.kbMobile .ico {background-position:-288px 0;} /* KB모바일인증서 아이콘 */
#login2019 .login_box.unregiArea{padding-top:16px}

#login2019 .login_box.unregiArea .linkBox{display:inline-block;width:auto;text-align:left}
#login2019 .login_box.unregiArea .rdBox {display:inline-block; position:relative; width:auto; min-width:151px; height:28px; margin:8px auto 9px; padding:0 8px; border:1px solid #FFCC00; border-radius:14px 15px 15px 0; -webkit-box-shadow:0 3px 3px 0 rgba(226,226,226,.5); box-shadow:0 3px 3px 0 rgba(226,226,226,.5); font-size:0.875rem; line-height:28px; box-sizing:border-box;}
#login2019 .login_box.unregiArea .rdBox:before {content:''; display:block; position:absolute; bottom:-9px; left:-1px; width:10px; height:9px; background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/img/img_bubble_login.png') no-repeat 0 0; background-size:auto 9px;}
#login2019 .login_box.unregiArea .text_link {display:inline-block;position:relative;}
#login2019 .login_box.unregiArea .text_link:after {content:' '; display:inline-block; width:8px; height:8px; margin:-2px 0 0 4px; border:1px solid rgba(0,0,0,.87); border-bottom:none; border-left:none; vertical-align:middle; -webkit-transform:rotate(45deg); transform:rotate(45deg);}
#login2019 .login_box.unregiArea .text_link:not(a):after {display:none;}
#login2019 .login_box.unregiArea .ico + .text_link {margin-top:8px;}
#login2019 .login_box.number.unregiArea{margin-bottom:0}

#login2019 .auto_login{padding:80px 24px 0}
#login2019 .auto_login .btnBox{margin-top:32px}

/* 로그인페이지 하단 카드 추천 배너 */
#login2019 .banner_box h3 {display:inline-block; position:relative; top:64px; left:24px; z-index:1; font-size:1rem; font-weight:bold; line-height:1.500em;}
#login2019 .banner_box .card_swiper {position:relative; z-index:3; width:100%;}
#login2019 .banner_box .card_swiper .swiper-pagination{position:absolute;left:24px;bottom:16px;height:8px;opacity:.6;line-height:0}
#login2019 .banner_box .card_swiper .swiper-pagination .swiper-pagination-bullet{display:inline-block;width:8px;height:8px;margin-right:4px;border:1px solid #000;border-radius:4px;box-sizing:border-box}
#login2019 .banner_box .card_swiper .swiper-pagination .swiper-pagination-bullet-active{background-color:#000}
#login2019 .banner_box .card_swiper a {display:block;}
#login2019 .banner_box .card_swiper .card_txt {width:100%;height:100%;min-height:100px;position:relative;background:#FFCC00;padding:22px 110px 24px 20px;box-sizing:border-box;}
#login2019 .banner_box .card_swiper .card_txt .txt_link {overflow:hidden;font-size:1rem;font-weight:bold;white-space:nowrap;text-overflow:ellipsis}
#login2019 .banner_box .card_swiper .card_txt .txt_link:after {content:' ';display:inline-block;width:8px;height:8px;margin-left:4px;border:1px solid rgba(0,0,0,.6);border-bottom:none;border-left:none;vertical-align:middle;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#login2019 .banner_box .card_swiper .card_txt .txt_cont {padding-top:4px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#login2019 .banner_box .card_swiper .card_txt .txt_cont .card_img {position:absolute;top:50%;right:24px;margin-top:-40px;width:80px;height:80px;}
#login2019 .banner_box .card_swiper .card_txt .txt_cont .card_img .bgCircle {display:block;width:80px;height:80px;position:absolute;top:0;border-radius:100%;background:#fff;}
#login2019 .banner_box .card_swiper .card_txt .txt_cont img {position:absolute;width:80px;height:51px;top:50%;margin-top:-25px;min-height:51px;max-height:51px}

/* 로그인페이지 이벤트 배너 고도화 */
#login2019 .banner_box {overflow:hidden;position:absolute;bottom:0;width:100%;}
#login2019 .banner_box .slideBanner {height:100px; background: none;}
#login2019 .banner_box .slideBanner::before {content:''; display:block; height:50px; width:100%; position:absolute; top:50px; background-color: #f2f2f2;}
#login2019 .banner_box .banner_swiper{position:relative;bottom:0;width:100%}
#login2019 .banner_box .banner_swiper .swiper-pagination{position:absolute;left:24px;bottom:16px;height:8px;opacity:.6;line-height:0}
#login2019 .banner_box .banner_swiper .swiper-pagination .swiper-pagination-bullet{display:inline-block;width:8px;height:8px;margin-right:4px;border:1px solid #000;border-radius:4px;box-sizing:border-box}
#login2019 .banner_box .banner_swiper .swiper-pagination .swiper-pagination-bullet-active{background-color:#000}

.slideBanner{position:relative;width:100%;height:120px;overflow:hidden;background:#f2f2f2;}
.slideBanner .bnrOpener {display:none;position:absolute;width:100%;height:100%;left:0;top:0;z-index:2;}
.slideBanner .bnrOpener .circleSwicth{position:absolute;width:44px;height:44px;border-radius:25px;background:#ffcc00;left:80%;top:50%;margin-top:-22px;}
.slideBanner .bnrOpener .circleSwicth .arrow_wrap{position:absolute;top:0;width:100%;height:100%;overflow:hidden;}
.slideBanner .bnrOpener .circleSwicth .arrow {position:absolute; top:50%; right:0; z-index:2; width:34px; height:16px; margin-top:-8px; background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/bg_circle_arr.png') no-repeat 0 0; background-size:100% 100%;}
@keyframes circle_arr {
    0% {transform:translateX(10px);}
    50% {transform:translateX(4px);}
	100% {transform:translateX(10px);}
}
.slideBanner .bnrOpener .circleSwicth .circle {position:absolute;left:0;top:0;width:44px;height:44px;border-radius:50%;background-color:#FFCC00;font-size:1px;color:transparent}
@keyframes circle_scale {
    0% {transform:scale(1); opacity:1;}
    50% {transform:scale(1.4);}
	100% {transform:scale(1); opacity:0;}
}
/* //191126 수정, 191120 추가 */

/* 200529 회원가입 추가 */
.idCheck{position:relative;margin-bottom:-1px;}
.idCheck .inpTxt1{padding-right:83px;}
.idCheck .inpTxt1 input{padding-right:5px;}
.idCheck .rBtn{position:absolute;right:7px;top:50%;z-index:10;margin-top:-16px;}
.idCheck .rBtn button{display:inline-block;height:32px;padding:0 16px;vertical-align:top;box-sizing:border-box;background:#6b7079;color:#fff;-webkit-border-radius: 3px; border-radius: 3px;font-size: 14px;}
.inpTxt1 + .idCheck {margin-top:-1px;}
/* //200529 회원가입 추가 */


/* 통합검색 개선 */
/* 통합검색 레이아웃 */
.totalSchArea {padding-bottom:0px!important;}
.totalSchArea .bottomArea {padding:0;}
.totalSchArea input[type='text']:focus {padding:8px 15px;}
.totalSchArea article {position:relative;padding: 32px 16px;}
.totalSchArea article > .depTit3 {margin:0 0 16px;font-weight:600;font-size:1.250rem;line-height: 1.333em;letter-spacing:-.2px;}
.totalSchArea article.typeGray {padding: 30px 16px 32px;border-bottom: 0;background-color: #F2F2F2;box-sizing:border-box;border-top:14px solid #fff;}
.totalSchArea article.typeGray > .depTit3 {position: absolute;top: 0;margin:-14px 0 0;font-weight:600;}
.totalSchArea article .schResult a {display:block;line-height:24px;padding:8px 0;}

/* 통합검색영역 */
.totalSchArea .box_searchArea {width:100%;padding:32px 16px 0;background-color:#fff;box-sizing:border-box;}
.totalSchArea .box_searchArea .searCont {position:relative;z-index:2;border:2px solid #fc0;}
.totalSchArea .box_searchArea .searCont input {border:none;height:56px;padding-right:82px;}
.totalSchArea .box_searchArea .searCont button {position:absolute;z-index:3;top:0;background:#fff;}
.totalSchArea .box_searchArea .searCont .inputWordDel {display:none;right:48px;height:100%;}
.totalSchArea .box_searchArea .searCont .inputWordDel span {display:block;width:24px;height:24px;font-size:0;line-height:0;background-size:100% auto;background-image:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_inputClose_24_gray.png");background-repeat:no-repeat;border-radius:24px;}
.totalSchArea .box_searchArea .searCont .btnSearch {right:0;height:100%;width:48px;font-size:0;line-height:0;}
.totalSchArea .box_searchArea .searCont .btnSearch:after {content:"";position:absolute;top:50%;left:50%;margin:-12px 0 0 -12px;display:block;width:24px;height:24px;background-size:auto 48px;background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/splite/ico_new_menu_splite.png');background-repeat:no-repeat;background-position:-24px 0;}
.totalSchArea .box_searchArea .voiceSearch {display:none;}
.totalSchArea .box_searchArea + article.typeGray {margin-top:32px;}

/* 인기 검색어 */
.totalSchArea article.mHotSearch {padding:32px 16px 0;}
.totalSchArea article.mHotSearch .mSchWord a {display:inline-block;vertical-align:top;font-size:0.875rem;margin-right:3px;padding:6px 16px 5px;margin-bottom:8px;word-break:break-all;border:1px solid #f46600;border-radius:32px;box-sizing:border-box;}

/* 챗보상담 */
.totalSchArea article.mChatbot {padding:58px 16px 0;}
.totalSchArea article.mChatbot > .depTit3 {padding-bottom:16px;width:calc(100% - 16px);}
.totalSchArea article.mChatbot > .depTit3:after {content:"";position:absolute;top:0;right:16px;display:block;width:62px;height:56px;background-size:100% auto;background-image:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/img/img_chatbot.png");background-repeat:no-repeat;}
.totalSchArea article.mChatbot > .depTit3 a:after{content:"";display:inline-block;vertical-align:middle;width:24px;height:24px;background-size:100% auto;background-image:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_rV2_24_000.png");background-repeat:no-repeat;}
.totalSchArea article.mChatbot .schResult {padding-bottom:24px;}
.totalSchArea article.mChatbot .schResult a em{font-weight:600;}

/* 찾으시는 카드상품이 있으신가요? */
.totalSchArea .cardUI .img + div p {line-height:24px;margin-bottom:4px;}
.totalSchArea .cardUI .cardTxt {border-bottom:none;padding:0;}
.totalSchArea .cardUI .cardTxt span{display:block;}
.totalSchArea .cardUI .cardTxt + .cardTxt {margin-top:24px;}

/* 혜택가득 이벤트입니다. */
.totalSchArea article.mEventArea .schResult>a {display:block;padding:12px 0;}
.totalSchArea article.mEventArea .schResult>a:first-child {padding-top:0;}
.totalSchArea article.mEventArea .schResult>a dt {color:#000;font-size:1rem;line-height:1.5rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.totalSchArea article.mEventArea .schResult>a dd {margin:6px 0 0 0;color:rgba(0, 0, 0, .6);font-size:0.875rem;line-height:1.25rem;}

/* FAQ를 확인하세요. */
.totalSchArea .toggleList>li:first-child {border-top:0;}
.totalSchArea .toggleList>li:first-child>a>span {padding-top:0;}
.totalSchArea .toggleList>li>a:before {content:"";transition:all 0.5s;transform:rotate(0deg);display:block;position:absolute;top:50%;right:16px;margin-top:-12px;width:24px;height:24px;background:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_downV2_24_000.png") no-repeat;background-size:100%;}
.totalSchArea .toggleList>li.on>a:before {transform:rotate(-180deg);}
.totalSchArea .toggleList>li.on>a {background:none;color:rgba(0,0,0,0.87);}
.totalSchArea .toggleList>li>a:after,
.totalSchArea .toggleList>li.on>a:after {display:none;}
.totalSchArea .toggleList>li>a>span {padding:16px 72px 16px 0;line-height:24px;}
.totalSchArea .toggleList .toggleView {background:transparent;padding:6px 32px 27px 0;line-height:20px;color:rgba(0,0,0,0.6);font-size:0.875rem;}

/* 검색더보기버튼 */
.btn_moreView {text-align:right;}
.btn_moreView a {display:inline-block;vertical-align:middle;opacity:0.6;font-size:0.875rem;text-decoration:underline;line-height:24px;padding-top:8px;}
.btn_moreView a:after{content:"";display:inline-block;vertical-align:middle;width:16px;height:16px;margin-bottom:2px;background:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_r_24_000.png") center center no-repeat;background-size: 100% auto;}

/* 통합검색결과없음 */
.resultNoData {text-align:center;padding:4.375% 16px 0;}
.resultNoData p.img{margin-bottom:16px;}
.resultNoData p.img img {width:64px;}
.resultNoData span.txt{color:rgba(0,0,0,0.6);}
/* /// 통합검색 개선 */

/* 온라인패널 신청화면 */
.agreePDF{position:relative;display:table;width:100%;min-height:74px;margin-top:16px;padding:16px 106px 16px 16px;border:1px solid rgba(0,0,0,0.24);background:#eef1f2;box-sizing:border-box;}
.agreePDF > span {display:table-cell;vertical-align:middle;} 
.agreePDF .btnS {position: absolute;top:50%;right:16px;min-width:auto;margin-top:-20px;padding:7px 11px;font-size:1.000rem;line-height:24px;}
.agreePDF .btnS:before {content:"";display:inline-block;width:24px;height:24px;margin-right:4px;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_paper_24_000.png);background-size:24px;vertical-align:top;}
/* //온라인패널 신청화면 */
